| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

Functions
construct_data_gridding
Applications » Transforms in magnetic resonance imaging » 2D transforms
Collaboration diagram for construct_data_gridding:

## Functions
static void | reconstruct (char *filename, int N, int M, int weight)
| reconstruct makes a 2d-adjoint-nfft
int | main (int argc, char **argv)

## Detailed Description